package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.RunConfiguration.RunConfiguration;
import Common.Passes.DeleteObjectPass;
public class DeleteRunConfiguration extends DeleteObjectPass<RunConfiguration> {
    public DeleteRunConfiguration() {
        super(RunConfiguration.class);
    }
}
